package swing.proby_gui;

import javax.swing.*;
import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

public class Proba1 {
    private JTextField textField1;
    private JButton OKButton;
public Proba1() {
    OKButton.addActionListener(new ActionListener() {
        @Override
        public void actionPerformed(ActionEvent e) {
            String imie = textField1.getText();

        }
    });
}
}
